body
{
	background-color: #FFF;
	margin: 5px 0 0 0;
	font-family: Tahoma, Verdana, Arial, Georgia;
	font-size: 12px;
	text-align: center;
}

a, a:link, a:visited
{
	color: #004499;
	text-decoration: none;
}

a:hover
{
	color: red;
	text-decoration: underline;
}


td
{
	font-size: 12px;
}

#header
{
	height: 15px;
	width: 100%;
}

#content
{
	text-align: center;
}


#navigate
{
	width: 760px;
	margin: 0px auto;
	margin-bottom: 10px;
	text-align: left;
	padding: 5px 10px 5px 10px;
	background-color: #d1e2fe;
}
.navigate
{
	margin-top: 10px;
}

.error_message
{
	color:Red;
}


input
{
	font-family: Tahoma;
	font-size: 12px;
}


textarea
{
	font-family: Tahoma;
}

select
{
	font-family: Tahoma;
}


.ListTitle
{
	float: left;
	margin-left: 15px;
	font-weight: bold;
	margin-bottom: 5px;
	clear:both;
}
.listdiv
{
	width: 100%;
	float:left;
}
.listtable
{
	background-color: #1a76b7;
	width: 100%;
	
}
.listtable tr
{
	height: 23px;
}

.listtable tr th
{
	background-color: #d1e2fe;
	font-size: 12px;
	font-weight: bold;
}
.listtable tr td
{
	background-color: #FFF;
}


#content fieldset
{
	border: solid 1px #1a76b7;
}

#content fieldset legend
{
	font-weight:bold;
}

#content fieldset td
{
	padding-top: 5px;
	padding-bottom: 5px;
}

#footer
{
	margin-top: 15px;
	font-size: 11px;
	clear:  both;
}

.deleteTitle
{
	text-decoration: line-through;
}

.content_block
{
	border: solid 1px #d1e2fe;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 140%;
}

.content_block h2
{
	font-size: 12px;
	margin: 0;
	background-color: #d1e2fe;
	border-bottom: solid 1px #d1e2fe;
	height: 24px;
	padding-top: 3px;
	padding-left: 5px;
}

.content_block div
{
	margin-left: 5px;
	margin-top: 5px;
}

.content_block ul
{
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}

html>body .content_block ul
{
	margin-left: -20px;
}
.content_block li
{
	margin-left: 0px;
	line-height: 140%;
}
.datetime
{
	font-size: 11px;
	color: Gray;
}
